/* style the announcement banner */
.day-quote .header dt {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: 600;
	line-height: 1em;
	text-transform: none;
}

.phpbb_announcement {
	font-size: 0.85rem;
	background-color: #ffecaf; /* default color */
	position: relative;
	padding: 5px;
}

.phpbb_announcement,
#phpbb_announcement div p,
#phpbb_announcement div span,
#phpbb_announcement div span,
#phpbb_announcement div strong,
#phpbb_announcement div em{
	color: #d01ecc;
}

/* zero out any text margins and scroll any overflow */
.phpbb_announcement div {
	font-size: 11px;
	line-height: 1.50em;
	overflow: auto hidden;
	margin: 0;
	text-align: center;
}

/* make posted images responsive */
.phpbb_announcement .postimage {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
}

/* style the close button */
.phpbb_announcement .close {
	opacity: 0.6;
	position: absolute;
	z-index: 999;
	top: 4px;
	right: 4px;
	left: auto;
}

/* reposition close button for right-to-left languages */
.rtl .phpbb_announcement .close {
	right: auto;
	left: 4px;
}

/* hide close button on desktops by default */
.notouch .phpbb_announcement .close {
	opacity: 0;
	transition: opacity 0.5s;
}

/* display the close button on mouse-over of the banner */
.notouch .phpbb_announcement:hover .close {
	opacity: 0.6;
}

/* fix for lists, force them to display inside containing div */
.phpbb_announcement ul,
.phpbb_announcement ol {
	margin-left: 20px;
}

.rtl .phpbb_announcement ul,
.rtl .phpbb_announcement ol {
	margin-right: 20px;
	margin-left: 0;
}
